body {
  padding-top: 0px;
  background-color: #333;
  /*background-color: black;*/
  color: white;  
}
img {
    padding:  0px;    
}

#links{
    /*background-color: black;*/
    padding:0px;
}


.pagination>li>a,
.pagination>li.active>a,
.pagination>li>span {
  border: 1px solid #999;
  color: #333;
}
.pagination>li.active>a {
  background: #999;
  color: #fff;
}
.pagination>li.active>a:hover{
  background: #333;
  border: 1px solid #333;
  color: #fff;
}
.pagination>li>a:hover{
  background: #333;
  border: 1px solid #333;
  color: #fff;
}
@media (min-width: 768px) {
  #links{
    width: 80%;    
}

@media (max-width: 768px) {
    
    .container{
        padding:0px;
    }
    #links{
        padding:0px;
    }

}

  }
